uuid: 44b17ff4-bb85-4f53-9fe4-0c5d553ed044
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Zx0jD1Klh5tZaGJy8uOeR_2MCu9FDM4xg7TaUJUEbkI
id: node_delete_action
label: 'Delete content'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
